» Ubuntu » パッケージ

Error

two or more packages specified (node-abbrev precise)